<!DOCTYPE html>
<html>
<head>
	<title>Lletra de 10 cançons-Imagine Dragons</title>
	<link rel="stylesheet" type="text/css" href="estils.css">
</head>
<body>

<center>

	<h1>Top 10 cançons de Imagine Dragons</h1>

	<div id="menu">

<ul>
 <li><a href="lletres/lletra01.html">Believer</a></li>
 <li><a href="lletres/lletra02.html">Radioactive</a></li>
 <li><a href="lletres/lletra03.html">Demons</a></li>
 <li><a href="lletres/lletra04.html">Thunder</a></li>
 <li><a href="lletres/lletra05.html">Natural</a></li>
 <li><a href="lletres/lletra06.html">It's Time</a></li>
 <li><a href="lletres/lletra07.html">Tiptoe</a></li>
 <li><a href="lletres/lletra08.html">Curse</a></li>
 <li><a href="lletres/lletra09.html">Warriors</a></li>
 <li><a href="lletres/lletra10.html">Next to me</a></li>
 </ul>
</div>
</center>
</body>
</html>